 .u-section-1 {
  background-image: url("images/Morgenstimmung.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 190px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 120px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 350px;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  margin: 17px auto 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  margin: 13px auto 46px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}